.social-right-link img {
    width: 36px;
    height: 36px;
}


#footer-logos .logo {
    vertical-align: middle;
}


#trustStars {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -80px -130px;
    width: 108px;
    height: 23px;
}


#trustpilot {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: 0px -129px;
    width: 80px;
    height: 20px;
    vertical-align: bottom;
}


#trust-badge {
    background: url('/Themes/images/SpriteMap/printerpix-sprite-map-final.png');
    background-position: 0px -197px;
    width: 100px;
    height: 100px;
}



#payment_1 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -250px -96px;
    width: 50px;
    height: 32px;
}


#payment_2 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -200px -96px;
    width: 50px;
    height: 32px;
}


#payment_3 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -150px -96px;
    width: 50px;
    height: 32px;
}


#payment_4 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -100px -96px;
    width: 50px;
    height: 32px;
}


#payment_5 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: -50px -96px;
    width: 50px;
    height: 32px;
}


#payment_6 {
    background: url(/Themes/images/SpriteMap/printerpix-sprite-map-final.png);
    background-position: 0px -96px;
    width: 50px;
    height: 32px;
}


#sectigo {
    background: url('/Themes/images/SpriteMap/printerpix-sprite-map-final.png');
    background-position: 0px -152px;
    width: 120px;
    height: 46px;
}
